<template>
  <sync />
</template>

<script>
import { mapActions } from 'vuex';
import Sync from '~/components/Sync/Loads';

export default {
  name: 'Cargas',
  components: {
    Sync,
  },
  head: {
    title: 'Cargas',
  },
  created() {
    this.setPage({ currentPage: 'loads' });
  },
  methods: {
    ...mapActions({
      setPage: 'route/pages/setCurrentPage',
    }),
  },
};
</script>
